<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="mapbox_access_token" translatable="false" tools:ignore="UnusedResources">
        pk.eyJ1Ijoicm9zYXNudWdyYWhhNyIsImEiOiJjbWN6MTJuNnIwZjJ4Mm1zanFtYThtbzNxIn0.qj9V77rs7yCqlkg8Whblgg
    </string>
</resources>